import React, { useState, useRef, useEffect, useMemo } from "react";
import {
    ListGuesser,
    EditGuesser,
    ShowGuesser,
} from "react-admin";

import TenantList from "./TenantList";
import TenantEdit from "./TenantEdit";

export default {
    list: TenantList,
    edit: TenantEdit,
    show: ShowGuesser,
    recordRepresentation: (record) => {
        return `${record.name}`
    }
};
